"""WSGI config for rad project."""

import os

from django.core.wsgi import get_wsgi_application

from .logging_setup import configure_loguru

os.environ.setdefault("DJANGO_SETTINGS_MODULE", "rad.settings")
configure_loguru()

application = get_wsgi_application()
